/* ------------------ Pub St REMY ------------------ */
.stremy	{
	font-size:10px;
	text-align:center;
	}
.stremy a:link {color: #FFFFFF; text-decoration: none;}
.stremy a:visited {color: #FFFFFF; text-decoration: none;}
.stremy a:active {color: #FFFFFF; text-decoration: none;}
.stremy a:hover {color: #FFFFFF; text-decoration: underline;}




/* ------------------ Statistiques ------------------ */
.stats	{
	font-size:9px;
	text-align:center;
	}
.stats a:link {color: #FFFFFF; text-decoration: none;}
.stats a:visited {color: #FFFFFF; text-decoration: none;}
.stats a:active {color: #FFFFFF; text-decoration: none;}
.stats a:hover {color: #FFFFFF; text-decoration: underline;}



/* ------------------ Tableaux d'encadrement ------------------ */
/* 	border: 1px outset;*/
/* 	background-color : #EDF2F9;*/

.bandeau_sup	{
        background-color : #00309C;
 	font-family: Verdana, Helvetica;
	font-size: 8pt;
	color : #FFFFFF;
 	border-top-width : 0px ;
 	border-right-width : 0px ;
 	border-bottom-width : 0px ;
 	border-left-width : 0px ;
 	padding : 0px;
 	}


.tbmenu	{
 	font-family: Verdana, Helvetica;
	font-size: 8pt;
	color : #FFFFFF;
 	border-width : 0px ;
 	padding : 0px;
 	}

.tbmenu_titre	{
 		background-color:#FFFF00;
 		font-family: Verdana;
		font-size: 9pt;
		font-weight: bold;
	 	color:#000000;
	 	height:17px;
	 	text-align: center;
	 	vertical-align: middle;
	 	border-width : 0px ;
		}
.tbmenu_corps	{
 	font-family: Verdana, Helvetica;
	font-size: 8pt;
	color : #FFFFFF;
 	border-width : 0px ;
 	padding : 5px;
 	}

.tbmenu a:link {color: #FFFFFF; text-decoration: none;}
.tbmenu a:visited {color: #FFFFFF; text-decoration: none;}
.tbmenu a:active {color: #FFFFFF; text-decoration: none;}
.tbmenu a:hover {color: #FFFFFF; text-decoration: underline;}


.tbmain	{
 	background-color : #EDF5FF;
 	background-color : #FFFFFF;
 	font-family: Arial,Helvetica;
	font-size: 8pt;
	color : #00309C;
 	border-top-width : 0px ;
 	border-right-width : 2px ;
 	border-bottom-width : 2px ;
 	border-left-width : 2px ;
 	border-color : #00309C ;
 	border-style : outset ;
 	padding : 0px;
 	}

.tbmain a:link {color: #00309C; text-decoration: none;}
.tbmain a:visited {color: #00309C; text-decoration: none;}
.tbmain a:active {color: #00309C; text-decoration: none;}
.tbmain a:hover {color: #00309C; text-decoration: underline;}
/* 	 	background-color : #3A6EA5 ;*/
/*	 	background-color : #6B8ABD ;*/

.tbmain_titre	{
	 /*	background-image:url(/images/look1/DegradeBleuV17px.gif); */
background-color : #0A1582;
 		font-family: Arial,Helvetica;
		font-size: 9pt;
		font-weight: bold;
	 	color:#FFFFFF;
	 	height:17px;
	 	text-align: center;
	 	vertical-align: middle;
 		border-color : #00309C ;
		}
.tbmain_titre a:link {color: #FFFFFF; text-decoration: none;}
.tbmain_titre a:visited {color: #FFFFFF; text-decoration: none;}
.tbmain_titre a:active {color: #FFFFFF; text-decoration: none;}
.tbmain_titre a:hover {color: #FFFFFF; text-decoration: none;}


.tbmainvide	{
 	background-color : #FFFFFF;
 	border-top-width : 0px ;
 	border-right-width : 0px ;
 	border-bottom-width : 0px ;
 	border-left-width : 0px ;
 	padding : 0px;
 	height : 1px;
 	}
.tbmainhaut	{
 	background-color : #ADCBF7;
background-color : #00309C;
 	border-top-width : 0px ;
 	border-right-width : 0px ;
 	border-bottom-width : 0px ;
 	border-left-width : 0px ;
 	padding : 0px;
 	height : 8px;
 	}
.tbmaincotes	{
 	background-color : #ADCBF7;
background-color : #00309C;
 	font-family: Arial,Helvetica;
	font-size: 8pt;
	color : #00309C;
 	border-top-width : 0px ;
 	border-right-width : 0px ;
 	border-bottom-width : 0px ;
 	border-left-width : 0px ;
 	padding : 0px;
 	}
.tbmainbas	{
 	background-color : #ADCBF7;
background-color : #00309C;
 	font-family: Arial,Helvetica;
	font-size: 7pt;
        color : #FFFFFF;
 	border-top-width : 0px ;
 	border-right-width : 0px ;
 	border-bottom-width : 0px ;
 	border-left-width : 0px ;
 	padding : 0px;
 	height : 2px;
 	}


/* ------------------------------------------------------------------- */
/* ---------------------------- Page Main ---------------------------- */
/* ------------------------------------------------------------------- */
/* ------------------ Tableau de la page d'accueil ------------------ */
.tbMain {
 	width : 100%;
 	font-family: Arial,Helvetica;
 	border-top-width : 0px ;
 	border-right-width : 0px ;
 	border-bottom-width : 0px ;
 	border-left-width : 0px ;
 	padding : 0px;
 	text-align: center;
	vertical-align: top;
 	}

.tbMain a:link {color: #00309C; text-decoration: none;}
.tbMain a:visited {color: #00309C; text-decoration: none;}
.tbMain a:active {color: #00309C; text-decoration: none;}
.tbMain a:hover {color: #FF0000; text-decoration: none;}

.tbMain_col_fine	{
			width: 25%;
 			border-top-width : 0px ;
 			border-right-width : 0px ;
 			border-bottom-width : 0px ;
		 	border-left-width : 0px ;
			vertical-align: top;
			}
.tbMain_col_large	{
 			border-top-width : 0px ;
 			border-right-width : 0px ;
 			border-bottom-width : 0px ;
 			border-left-width : 0px ;
			vertical-align: top;
			}
.tbMain_col_pixel	{
			background-color : #00309C;
			width: 1px;
 			border-top-width : 0px ;
 			border-right-width : 0px ;
 			border-bottom-width : 0px ;
		 	border-left-width : 0px ;
		 	padding-left : 0px;
		 	padding-right : 0px;
		 	padding-top : 0px;
		 	padding-bottom : 0px;
			margin-left : 0px;
			margin-right : 0px;
			margin-top : 0px;
			margin-bottom : 0px;
			}
.tbMain_col_vide	{
			background-color : #FFFFFF;
			width: 12px;
 			border-top-width : 0px ;
 			border-right-width : 0px ;
 			border-bottom-width : 0px ;
		 	border-left-width : 0px ;
		 	padding-left : 0px;
		 	padding-right : 0px;
		 	padding-top : 0px;
		 	padding-bottom : 0px;
			margin-left : 0px;
			margin-right : 0px;
			margin-top : 0px;
			margin-bottom : 0px;
			}

.divMain_title		{
		 	text-align: left;
			font-size: 9pt;
			font-weight: bold;
			}

.divMain_txt		{
		 	text-align: justify;
			}

.divMain_Alert_title	{
			background-color : #FF0000;
		 	color : #FFFFFF;
		 	text-align: center;
			font-size: 10pt;
			font-weight: bold;
		 	padding-left : 3px;
		 	padding-right : 3px;
		 	padding-top : 3px;
		 	padding-bottom : 3px;
			}

.divMain_Alert_txt	{
			background-color : #FFFFFF;
		 	color : #FF0000;
		 	text-align: center;
			font-size: 9pt;
 			border-color : red ;
 			border-style : solid ;
 			border-top-width : 1px ;
 			border-right-width : 1px ;
 			border-bottom-width : 1px ;
		 	border-left-width : 1px ;
		 	padding-left : 3px;
		 	padding-right : 3px;
		 	padding-top : 3px;
		 	padding-bottom : 3px;
			}

/* Fin Tableau de la page d'accueil */
/* */
		